:root {
    --bg-image: url(/img/redlacebg.jpg);
    --text: #f5fff9;
    --bg: #9e1a1a;
    --body: #5e2020;
    --footer: #9a263b;
    --link: #fff2f2;
    --link-hov: #dfc3cb;
    --link-ani: 0.15s ease-in;
    --border: #c70e44;
}

body {
    color: var(--text);
}

header {
    background-color: var(--footer);
    max-width: fit-content;
    margin: 5px auto;
    padding: 5px;
    border: var(--border) dotted 2px;
}

header #nav {
    border-style: none;
    background-color: transparent;
    margin: 0 auto;
    padding-top: 0;
}

.subPage {
    border: var(--border) dotted 2px;
}
